<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="RH000133" label="RH. Indicateurs Externes" database="iCTI" swf="CTI_BASE_TablesManager.swf" swfData="IXD" adminOnly="false" softCode="iCTI_rh" >
</VUE>
